> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tinyfn.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Cmyk To Hex

> Convert CMYK to hex color.



## OpenAPI

````yaml https://api.tinyfn.io/openapi.json get /v1/color/cmyk-to-hex
openapi: 3.1.0
info:
  title: TinyFn
  description: >-
    Enterprise-grade infrastructure for checking if 4 is even. And other
    utilities.
  version: 1.0.0
servers: []
security: []
paths:
  /v1/color/cmyk-to-hex:
    get:
      tags:
        - Color Utilities
      summary: Cmyk To Hex
      description: Convert CMYK to hex color.
      operationId: cmyk_to_hex_v1_color_cmyk_to_hex_get
      parameters:
        - name: c
          in: query
          required: true
          schema:
            type: integer
            maximum: 100
            minimum: 0
            description: Cyan (0-100)
            title: C
          description: Cyan (0-100)
        - name: m
          in: query
          required: true
          schema:
            type: integer
            maximum: 100
            minimum: 0
            description: Magenta (0-100)
            title: M
          description: Magenta (0-100)
        - name: 'y'
          in: query
          required: true
          schema:
            type: integer
            maximum: 100
            minimum: 0
            description: Yellow (0-100)
            title: 'Y'
          description: Yellow (0-100)
        - name: k
          in: query
          required: true
          schema:
            type: integer
            maximum: 100
            minimum: 0
            description: Key/Black (0-100)
            title: K
          description: Key/Black (0-100)
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````